@charset "utf-8";

/* CSS Document */

html {
    font-size: 100px;
    color: #000;
    background: #fff;
    font-family: "microsoft yahei";
}

body {
    font: 12px/1.5 "microsoft yahei", Tahoma, Arial, Helvetica, sans-serif;
    word-break: break-all;
    word-wrap: break-word;
}
select{
     background: #FFF;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
    margin: 0;
}

ul,
ol,
input {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    border: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	margin: 0 auto;
}

em,
i {
    font-style: normal
}

b,
strong,
th {
    font-weight: normal;
}

textarea {
    resize: none;
}

button,
input,
textarea {
    /*background: none; border:none;*/
    font-family: "宋体", Tahoma, Arial, Helvetica, sans-serif;
    vertical-align: middle;
}

input:focus {
    outline: none;
}



a {
    color: #333333;
    text-decoration: none;
}

/*a:hover{text-decoration:inline;color: #cc0000;}*/
.mn{
    display: none;
}
 .clearfix {
     *zoom: 1 
}
 .clearfix:after {
     content: "";
     display: block;
     clear: both;
}
 .clearDiv {
     clear: both;
     height: 0;
     font-size: 0;
     overflow: hidden;
}
 .fl {
     float: left;
}
 .fr {
     float: right;
}
 .wrap {
     width: 7.5rem;
     margin: 0 auto;
     text-align: left;
}
 .offcn_header {
     height: .7rem;
     display: flex;
     align-items: center;
     justify-content: space-between;
}
 .logo {
     width: 1.5rem; margin-left: .3rem;
}
 .offcn_header p {
     font: 0.16rem/0.5rem 'microsoft yahei';
     color: #666666;
}
 .offcn_contbj {
     width: 7.5rem;
}
 .offcn_centr {
     background: url(../images/offcn_bj01.jpg) no-repeat top center; background-size: 7.5rem;
}
 .offcn_title {
     font: bold 0.42rem/0.52rem 'microsoft yahei';
     color: #fff;
     padding: .4rem 0 0.1rem;
     text-align: center;
}
.offcn_title img{
	width: 96%; height: 100%;
}



 .offcn_skl {
     width: 4.46rem;
     height: 0.5rem;
	 background: url(../images/title2.png)no-repeat center; 
     text-align: center;
	 background-size: 100% 100%;
     color: #fff;
	 font:bold .28rem/.5rem 'microsoft yahei';
     margin: 0.2rem auto;
}
 .offcn_table {
     width: 6.9rem;
     /*height: 10rem;*/
     height: 9rem;
     background-image: url(../images/offcn_tablits.png);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     background-position: center;
     margin: 0 auto;
     padding: 0.3rem 0.2rem 0.1rem 0.2rem;
}
/*2018.12.26*/
 .offcn_tabile {
     border-bottom: 0.01rem solid #dfdfdf;
     height: 0.38rem;  padding-left:.2rem;
     margin-bottom: 0.3rem;
}
 .offcn_wgyx {
     float: right;
     font: 0.16rem/0.38rem 'microsoft yahei';
     color: #f88c59;
}
 .offcn_optile {
     font: 0.2rem/0.22rem 'microsoft yahei';
     color: #666;
}
 .offcn_optile a {
     color: #666;
     margin-right: 0.55rem;
     position: relative;
}
 .offcn_optile a.on {
     color: #f24b69;
}
 .offcn_optile a.on em {
     position: absolute;
     display: block;
     width: 0.62rem;
     height: 0.03rem;
     background: #f24b69;
     left: 0;
     bottom: -0.15rem;
}
 .offcn_tabcont td {
     font-size: 0.22rem;
     height: 0.6rem;
	 line-height: 0.6rem;
     padding-bottom: 0.24rem;
}
 .offcn_tabcont td input {
     width: 3.48rem;
     height: 0.6rem;
     border: 1px solid #e7e7e7;
     text-indent: 0.16rem;
     font-size: 0.18rem;
     color: #333;
     font-family: "microsoft yahei";
     line-height: 0.6rem;
}
 .offcn_tabcont td div {
     padding-left: 0.2rem;
     position: relative;
}
 .offcn_tabcont td div p {
     width: 3.51rem;
     height: 0.4rem;
     background: url(../images/offcn_img01.png) no-repeat;
     position: absolute;
     left: 0.39rem;
     top: -0.2rem;
     color: #fff;
     font: 0.14rem/0.4rem 'microsoft yahei';
     text-indent: 0.14rem;
     text-align: left;
}
.offcn_tabcont td div #zhuanye{
	background: #ccc; color: #111;
}
 .offcn_ainpt {
     display: block;
     width:1.9rem;
     height: 0.46rem;
     border: 1px solid #e5e5e5;
     background: #fff6f2;
     text-align: center;
     font: 0.16rem/0.46rem 'microsoft yahei';
     color: #f24b69;
     margin-left: 0.14rem;
}
 a.offcn_ainpt:hover {
     border-color: #f24b69;
}
 .offcn_ophov {
     width: 3.8rem;
     height: 0.7rem;
     background: #26993d;
     background-size: 3.65rem 0.7rem;
     background-repeat: no-repeat;
     background-position: center;
     margin: 0.3rem auto;
     clear: both;
	 margin-left: 1.2rem;
}



 .offcn_ophov input {
     width: 3.8rem;
     height: 0.7rem;
     color: #fff;
     font: 0.2rem/0.65rem 'microsoft Yahei';
     border: none;
     display: block;
     cursor: pointer;
     background: none;
     text-align: center;
     margin-left: 0;
}
.offcn_ophov a{ width:100%; height: 100px; border-radius: 100px; display: block;}
 .offcn_lists {
     width: 7rem;
     font: 0.14rem/0.2rem 'microsoft yahei';
     color: #e5e5e5;
	 margin: 0 auto .2rem;
     text-align: center;
     padding: 0.22rem 0;
}
 .offcn_lists a {
     color: #999;
     padding-right: 0.14rem;
     background: url(../images/offcn_sanjiao.png) no-repeat right center;
	 background-size: .05rem .09rem;
}
 .offcn_lists a:hover {
     color: #f24b69;
}
 .offcn_lists span {
     margin: 0 0.4rem 0 0.3rem;
}
 .offcn_footer {
     width: 7.5rem;

     border-top: 0.01rem solid #ddd;
     padding: 0.24rem 0;
     background: #f8f8f8;
     text-align: center;
     font: 0.12rem/0.24rem '宋体';
     color: #666666;
}
 .offcn_faga {
     padding-left: 0.2rem;
}
 .offcn_stepone {
     overflow: hidden;
     padding: 0.4rem 0 0.3rem;
     border-top: 0.01rem dashed #fbc7c9;
}
.zdy{
		margin:0 auto .2rem; text-align:center; /*font-size:14px;*/ color:#999; width:7rem; /*font-size: 0.14rem;*/
	font:normal 0.14rem/0.2rem "微软雅黑";
}
/*2018.12.26*/
 .offcn_one {
     font: 0.2rem/0.22rem 'microsoft yahei';
     color: #333;
     float: left;
}
 .offcn_imgle {
     width: 100%;
     text-align: center;
}
 .offcn_ewmig {
     width: 1.8rem;
     height: 1.8rem;
     margin: 0 auto;
}
 .offcn_contop {
     font: 0.16rem/0.26rem 'microsoft yahei';
     color: #333333;
     margin-top: 0.2rem;
}
 .offcn_both {
     height: 0.02rem;
     clear: both;
     overflow: hidden;
}
 .offcn_stepow {
     text-align: center;
     padding: 0.3rem 0 0.4rem;
}
 .offcn_stepow .offcn_ophov {
     padding-left: 1.42rem;
     background-position: 1.42rem top;
     /*margin-left: 0.4rem;*/
}
 .offcn_stepow .offcn_ophov .offcn_txt {
     float: left;
     width: 4.3rem;
     font: 0.16rem/0.46rem 'microsoft yahei';
     color: #333;
}
 .offcn_txt input {
     width: 3.49rem;
     height: 0.46rem;
     border: 1px solid #e7e7e7;
     border-radius: 0.02rem;
     font: 0.14rem/0.46rem 'microsoft yahei';
     color: #333;
     text-indent: 0.2rem;
     margin-left: 0.1rem;
}
 .offcn_stepow .offcn_one {
     margin-top: 0.11rem;
     margin-right: 0.2rem;
}
 .offcn_hide {
     display: none;
}
 .offcn_ban {
     width: 7.5rem;
     height: 2.04rem;
     background: url(../images/offcb_anbj.jpg) no-repeat center top;
     margin-bottom: 0.33rem;
}
 .offcn_banbj {
     height: 1.34rem;
    background: url(../images/offcn_baner.jpg) no-repeat;
    font: 0.36rem/0.42rem 'microsoft yahei';
    color: #fff;
    padding: 0.7rem 0 0 0.1rem;
    width: 7.5rem;
    margin: 0 auto;
}
 .offcn_seach {
     height: 2.7rem;
     border: 1px solid #e5e5e5;
     width: 7.5rem;
     background: #f9f9f9;
     margin: 0 auto;
}
 .offcn_tel {
     font: 0.16rem/0.44rem 'microsoft yahei';
     color: #333;
     text-align: center;
     margin-bottom: 0.27rem;
     padding-top: 0.39rem;
}

 .offcn_tel input {
     width: 2.74rem;
     height: 0.42rem;
     border: 1px solid #e5e5e5;
     font: 0.14rem/0.42rem 'microsoft yahei';
     color: #333;
     text-indent: 0.14rem;
     margin-left: 0.14rem;
}
 .offcn_know {
     width: 2.9rem;
     height: 0.56rem;
     text-align: center;
     background-image: url(../images/offcn_know.png);
     background-size: 2.9rem 0.58rem;
     background-repeat: no-repeat;
     background-position: center;
     margin: 0.12rem auto;
}
 .offcn_know input {
     height: 0.44rem;
     font: 0.16rem/0.44rem 'microsoft yahei';
     color: #fff;
     text-align: center;
     background: none;
     border: none;
     width: 100%;
     cursor: pointer;
}
 .offcn_insidel {
     font: 0.16rem/0.2rem 'microsoft yahei';
    color: #f04444;
    padding-right: 0.41rem;
    background: url(../images/offcn_inside.jpg) no-repeat right center;
    padding-left: 3rem;
}
 .offcn_cxgn {
     font: 0.14rem/0.16rem 'microsoft yahei';
     color: #666666;
     padding-left: 1.35rem;
     margin-top: 0.2rem;
}
 .offcn_cxgn span {
     color: #f04444;
}
 .offcn_message {
     width: 7.5rem;
     height: 0.77rem;
     border: 1px solid #e5e5e5;
     background: #fff6f2;
     margin: 0.3rem auto 0;
     
}
 .offcn_message li {
     font: 0.14rem/0.32rem 'microsoft yahei';
     color: #333;
}
 .offcn_oul01 {
     width: 4rem;
     float: left;
}
 .offcn_oul02 {
     width: 3.2rem;
     float: left;
     *width: 2.2rem;
}
 .offcn_oul03 {
     float: left;
}
 .offcn_oul03 a.offcn_how {
     color: #f88c59;
}
 .offcn_message li.offcn_shawr {
     line-height: 0.3rem;
}
 .offcn_shawr a {
     display: inline-block;
     *display: inline;
     zoom: 1;
     width: 0.3rem;
     height: 0.3rem !important;
     vertical-align: top;
     margin-right: 0.1rem !important;
}
 .offcn_a01 {
     background: url(../images/offcn_a01.jpg) no-repeat;
}
 .offcn_a02 {
     background: url(../images/offcn_a02.jpg) no-repeat !important;
}
 .offcn_a03 {
     background: url(../images/offcn_a03.jpg) no-repeat !important;
}
 .offcn_a04 {
     background: url(../images/offcn_a04.jpg) no-repeat !important;
}
 .offcn_tdle, .offcn_tdhl {
     border-left: 0.01rem solid #e5e5e5;
}
 .offcn_tdle th {
     height: 0.5rem;
     border-right: 0.01rem solid #e5e5e5;
     text-align: center;
     font-size: 0.16rem;
     color: #333333;
     font-family: "Microsoft yahei";
     background: #f3f3f3;
}
 .offcn_tdhl td {
     height: 0.45rem;
     border-right: 0.01rem solid #e5e5e5;
     text-align: center;
     font-size: 0.16rem;
     color: #333333;
     font-family: "Microsoft yahei";
     border-bottom: 0.01rem solid #e5e5e5;
}
 .offcn_tdhl {
     height: auto;
}
 .offcn_down {
     margin-top: 0.3rem;
     margin-bottom: 0.6rem;
}
 .offcn_allnum {
     font: 0.14rem/0.16rem 'Microsoft yahei';
     color: #999;
}
 .offcn_allnum span {
     color: #666;
}
 .offcn_down {
     height: 0.2rem;
}
 .offcn_openge {
     float: left;
         margin-left: 3.9rem;
     height: 0.2rem;
     font: 0.14rem/0.16rem 'Microsoft yahei';
     color: #999;
}
 .offcn_zyspg span {
     color: #666;
}
 .offcn_zyspg {
     margin-right: 0.5rem;
}
 .offcn_pageall {
     height: 0.2rem;
}
 .offcn_pageall a {
     font: 0.14rem/0.16rem 'Microsoft yahei';
     color: #666;
     margin-right: 0.08rem;
}
 .offcn_pageall a:hover {
     color: #f04444;
}
 .offcn_pageall span {
     color: #f04444;
     display: inline-block;
     margin-right: 0.08rem;
}
 .offcn_prev {
     margin-left: 0.2rem;
}
 .offcn_pageall a.offcn_next {
     margin-right: 0.2rem;
}
 .offcn_fsx {
     float: right;
     font: 0.14rem/0.16rem 'Microsoft yahei';
     color: #f88c59 
}
 .offcn_cxjg {
     background: #f8f8f8;
     padding-top: 0.2rem;
     padding-bottom: 0.5rem;
}
 .offcn_telhg {
     font: bold 0.3rem/0.32rem 'Microsoft yahei';
     color: #fd2150;
     padding: 0.52rem 0 0 3.8rem;
     background: url(../images/offcn_optbj.jpg) no-repeat 2rem top;
     height: 0.56rem;
     margin-bottom: 0.2rem;
}
 .offcn_oulsk {
     height: 0.63rem;
     text-align: center 
}
 .offcn_oulsk li {
     display: inline-block;
     *zoom: 1;
     *display: inline;
     width: 3.2rem;
     height: 0.63rem;
     background: url(../images/offcn_olitsbj.jpg) no-repeat;
     margin-right: 0.2rem;
     font: bold 0.22rem/0.63rem 'Microsoft yahei';
     color: #fff;
     text-align: center;
     cursor: pointer;
     box-shadow: 0 0 0.2rem #ff9a88;
     border-radius: 0.4rem;
}
 .offcn_oulsk li.on {
     background-image: url(../images/offcn_telhg_on.jpg);
}
 .offcn_litleti {
     font: 0.2rem/0.28rem 'Microsoft yahei';
     color: #333;
     height: 0.28rem;
     padding-left: 0.4rem;
     background: url(../images/offcn_littlebj.jpg) no-repeat left top;
     margin-top: 0.33rem;
     padding-bottom: 0.1rem;
     border-bottom: 0.01rem solid #dfdfdf;
     margin-bottom: 0.2rem;
}
 .offcn_litleti a {
     color: #333;
}
 .offcn_litleti a:hover {
     color: #f04444;
}
 .offcn_kscont {
     border: 1px dashed #ff9a88;
     background: #fff;
     padding: 0.3rem 0.2rem 0.2rem;
}
 .offcn_kscont h2 {
     font: 0.2rem/0.22rem 'Microsoft yahei';
     color: #333;
     text-align: center;
     margin-bottom: 0.2rem;
}
 .offcn_kscont p {
     font: 0.15rem/0.26rem 'Microsoft yahei';
     color: #666;
     text-indent: 0.28rem;
     line-height: 0.3rem;
}
 .offcn_sdofiok {
     font: 0.16rem/0.18rem 'Microsoft yahei';
     color: #333;
     margin-bottom: 0.2rem;
}
 .offcn_sdofiok a {
     color: #f88c59;
     margin-left: 0.78rem;
}
 p.offcn_sdofiok .gk_blank {
     float: left;
}
 p.offcn_sdofiok #zyzxtype {
     color: #f96f56;
     font-weight: bolder;
     float: left;
}
 p.offcn_sdofiok .kqmztx {
     font: 0.16rem/0.18rem 'Microsoft yahei';
     float: right;
}
 .offcn_atopl {
     display: block;
     width: 2.86rem;
     height: 0.56rem;
     background: url(../images/offcn_read.png) no-repeat;
     margin: 0.38rem auto 0;
     text-align: center;
     font: 0.16rem/0.44rem 'Microsoft yahei';
     color: #fff;
}
 .offcn_opimg {
     height: 1.6rem;
     margin-top: 0.3rem;
     margin-bottom: 0.2rem;
}
 .offcn_opimg a {
     float: left;
}
 .offcn_imarg {
     margin: 0 0.73rem 0 0.7rem;
}
 .offcn_hde {
     display: none;
     width: 10rem;
     margin: 0 auto;
}
 .offcn_second {
     background-image: url(../images/offcn_soft.jpg);
}
 .offcn_third {
     background-image: url(../images/offcn_date.jpg);
}
 .offcn_hope {
     height: 0.36rem;
     font: 0.16rem/0.34rem 'Microsoft yahei';
     color: #f88c59;
     margin-bottom: 0.2rem;
}
 .offcn_hope input {
     height: 0.34rem;
}
 .offcn_txte {
     width: 1.68rem;
     border: 1px solid #ff8b58;
     font: 0.14rem/0.34rem 'Microsoft yahei';
     color: #333;
     text-indent: 0.14rem;
     margin: 0 0.14rem 0 0.1rem;
}
 .offcn_hope .offcn_btnsl {
     width: 1.21rem;
     height: 0.36rem;
     background: url(../images/offcn_tjyshl.jpg) no-repeat;
     border: none;
     cursor: pointer;
     color: #fff;
     text-align: center;
     font: 0.16rem/0.36rem 'Microsoft yahei';
}
 .offcn_nocj {
     background-image: url(../images/offcn_cjbj.jpg);
}
 .offcn_tdhl li {
     height: 0.58rem;
     border-bottom: 0.01rem solid #e5e5e5;
     border-right: 0.01rem solid #e5e5e5;
     text-align: center;
}
 .offcn_tdhl li span {
     display: block;
     float: left;
     border-left: 0.01rem solid #e5e5e5;
     font: 0.16rem/0.58rem 'Microsoft yahei';
     color: #666;
     height: 0.59rem;
}
 .offcn_sp1 {
     width: 1.8rem;
}
 .offcn_sp2 {
     width: 1.8rem;
}
 .offcn_sp3 {
     width: 1.8rem;
}
 .offcn_sp4 {
     width: 1.8rem;
}
 .offcn_nole {
     border-left: none;
}
 .onsil td {
     background: #f96f56;
     border-color: #f96f56;
     color: #fff;
}
 .offcn_zz {
     position: fixed;
     background: #000;

     opacity: 0.3;
     left: 0;
     top: 0;
     filter: alpha(opacity=30);
     width: 100%;
     height: 100%;
     z-index: 1;
     display: none;
}
 .offcn_none {
     width: 3.3rem;
     height: 1.7rem;
     background: #fff;
     position: fixed;
     left: 50%;
     top: 50%;
     margin: -1.05rem 0 0 -1.65rem;
     z-index: 2;
     border-radius: 0.12rem;
     padding-top: 0.4rem;
     text-align: center;
     display: none;
}
 .offcn_close {
     width: 0.14rem;
     height: 0.14rem;
     display: block;
     position: absolute;
     right: 0.1rem;
     top: 0.1rem;
     cursor: pointer;
     background: url(../images/offcn_close.jpg) no-repeat;
}
 .offcn_none p {
     font: 0.18rem/0.2rem 'Microsoft yahei';
     color: #333;
     padding: 0.2rem 0;
}
 .offcn_none a {
     font: 0.14rem/0.16rem 'Microsoft yahei';
     color: #999;
}
 .offcn_ssdt {
     width: 3.3rem;
     height: 2rem;
     background: #fff;
     position: fixed;
     left: 50%;
     top: 50%;
     margin: -1.15rem 0 0 -1.65rem;
     z-index: 2;
     border-radius: 0.12rem;
     padding-top: 0.3rem;
     text-align: center;
     display: none;
}
 .offcn_ssdt p {
     font: 0.16rem/0.26rem 'Microsoft yahei';
     color: #333;
     margin-top: 0.18rem;
}
 .offcn_wxfx {
     width: 6rem;
     height: 3rem;
     background: #fff;
     position: fixed;
     left: 50%;
     top: 50%;
     margin: -1.9rem 0 0 -3rem;
     z-index: 2;
     border-radius: 0.12rem;
     padding-top: 0.3rem;
     text-align: center;
     display: none;
}
 .offcn_sopal {
     font: 0.16rem/0.18rem 'Microsoft yahei';
     color: #f88c59;
     text-align: center;
}
 .offcn_sopal a {
     color: #f88c59;
}
 .offcn_sopal span {
     margin: 0 0.3rem 0 0.25rem;
}
 .offcn_sopal .on {
     font-weight: bold;
}
 .offcn_sopal .on span {
     font-weight: normal;
}
 .offcn_fximg {
     margin-top: 0.24rem;
     display: none;
}
 .offcn_fximg p {
     font: 0.16rem/0.26rem 'Microsoft yahei';
     color: #333;
     margin-top: 0.18rem;
}
 table tr td div p {
     display: none;
}
/*百度分享*/
 .bdsharebuttonbox a {
     margin: 0 0.1rem 0 0 !important;
     padding: 0 !important;
}
 .zg_fpul {
     width: 9.6rem;
     margin: 0 auto;
}
 .zg_fpul li {
     width: 2.25rem;
     height: 0.66rem;
     float: left;
     margin: 0 0.2rem 0.12rem 0;
     position: relative;
     border-radius: 0.1rem;
}
 .zg_fpli1 {
     background: url(../images/zg_front1-01.png) no-repeat;
}
 .zg_fpli2 {
     background: url(../images/zg_front1-02.png) no-repeat;
}
 .zg_fpli3 {
     background: url(../images/zg_front1-03.png) no-repeat;
}
 .zg_fpli4 {
     background: url(../images/zg_front1-04.png) no-repeat;
}
 .zg_fpli5 {
     background: url(../images/zg_front1-05.png) no-repeat;
}
 .zg_fpli6 {
     background: url(../images/zg_front1-06.png) no-repeat;
}
 .zg_fpli7 {
     background: url(../images/zg_front1-07.png) no-repeat;
}
 .zg_fpli8 {
     background: url(../images/zg_front1-08.png) no-repeat;
}
 .zg_fpli9 {
     background: url(../images/zg_front1-09.png) no-repeat;
}
 .zg_fpli10 {
     background: url(../images/zg_front1-10.png) no-repeat;
}
 .zg_fpli11 {
     background: url(../images/zg_front1-11.png) no-repeat;
}
 .zg_fpli12 {
     background: url(../images/zg_front1-12.png) no-repeat;
}
 .zg_fpli13 {
     background: url(../images/zg_front1-13.png) no-repeat;
}
 .zg_fpli14 {
     background: url(../images/zg_front1-14.png) no-repeat;
}
 .zg_fpli15 {
     background: url(../images/zg_front1-15.png) no-repeat;
}
 .zg_fpli16 {
     background: url(../images/zg_front1-16.png) no-repeat;
}
 .zg_front {
     width: 100%;
     height: 100%;
     position: absolute;
     text-indent: 0.2rem;
     font: bold 0.18rem/0.66rem 'Microsoft Yahei';
     color: #fff;
     z-index: 3;
     left: 0;
     top: 0;
     border-radius: 0.1rem;
}
 .zg_front em {
     display: inline-block;
     *display: inline;
     zoom: 1;
     background: url(../images/zg_right.png) no-repeat left center;
     width: 0.09rem;
     height: 0.66rem;
     margin-left: 0.05rem;
}
 .zg_behind {
     width: 0;
     position: absolute;
     z-index: 1;
     left: 2.25rem;
     top: 0;
     padding: 0.17rem 0;
     height: 0.32rem;
     text-align: center;
     background: #fff;
     box-shadow: 0 0 0.04rem #FF9A88;
     border-radius: 0.1rem;
     display: none;
}
 .zg_behind a {
     display: inline-block;
     *display: inline;
     zoom: 1;
     width: 0.92rem;
     height: 0.32rem;
     text-align: center;
     margin: 0 0.06rem;
     font: 0.16rem/2 'Microsoft Yahei';
     color: #fff;
     background: url(../images/zg_link.jpg) no-repeat;
}
 .zg_behind a:hover {
     background: #FD2350;
     border-radius: 0.16rem;
}
 .zg_score {
     height: 0.5rem;
}
 .offcn_tabcont td .zg_score input {
     width: 3.48rem;
}
 .zg_score span {
     display: inline-block;
     *display: inline;
     zoom: 1;
     width: 0.81rem;
     padding-right: 0.05rem;
     text-align: right;
     position: relative;
     top: 0.02rem;
}
 .offcn_tabcont td .zg_score .zg_bis {
     width: 1.64rem;
     left: 0.21rem;
}
 .offcn_tabcont td .zg_score .zg_xic {
     width: 1.64rem;
     left: auto;
     right: 0;
     border-radius: 0.05rem;
}
/*右侧悬浮窗*/
 .zgzf_ycxf {
     width: 0.44rem;
     height: auto;
     position: fixed;
     right: 0.1rem;
     bottom: 1.5rem;
     z-index: 99;
}
 .zgzf_ycxf li {
     width: 0.44rem;
     margin-bottom: 0.05rem;
     background: url(../images/zgzf_yczx_09.png);
     position: relative;
}
 .zgzf_ycxf li.zgzf_ycxf1 {
     height: 0.76rem;
}
 .zgzf_ycxf li.zgzf_ycxf1 .cur {
     display: block;
     padding-top: 0.37rem;
     height: 0.39rem;
     text-align: center;
     font-size: 0.12rem;
     color: #fff;
     font-family: 'Microsoft Yahei';
     line-height: 0.16rem;
}
 .zgzf_ycxf li.zgzf_ycxf1 .cur:hover {
     text-decoration: none;
}
 .zgzf_ycxf li:hover {
     background: #ef2d36;
}
 .zgzf_ycxf li.on {
     background: #ef2d36;
}
 .zgzf_ycxf li .zgzf_zx {
     background: url(../images/index_ycxf_01.png) no-repeat center 0.09rem;
}
 .zgzf_ycxf li .zgzf_xk {
     background: url(../images/index_ycxf_02.png) no-repeat center 0.09rem;
}
 .zgzf_ycxf li .zgzf_jd {
     background: url(../images/offcn19_105.png) no-repeat center 0.09rem;
}
 .zgzf_ycxf li .zgzf_sm {
     background: url(../images/index_ycxf_03.png) no-repeat center 0.09rem;
}
 .zgzf_ycxf li.zgzf_ycxf2 {
     height: 0.44rem;
     display: none;
     margin-bottom: -0.44rem;
}
 .zgzf_ycxf li.zgzf_ycxf2 span {
     display: block;
     width: 0.44rem;
     height: 0.44rem;
     background: url(../images/index_ycxf_04.png) no-repeat center 0.11rem;
     position: absolute;
     left: 0;
     top: 0;
}
 .zgzf_ycxf li.zgzf_ycxf2 a {
     display: block;
     width: 0.44rem;
     height: 0.38rem;
     padding-top: 0.06rem;
     text-align: center;
     font-size: 0.14rem;
     color: #fff;
     font-family: 'Microsoft Yahei';
     line-height: 0.16rem;
     position: absolute;
     left: 0;
     top: 0;
     display: none;
}
 .zgzf_ycxf li.zgzf_ycxf2 a:hover {
     text-decoration: none;
}
 .zgzf_ycxf li.zgzf_ycxf2:hover a {
     display: block;
}
 .zgzf_ycxf li.zgzf_ycxf2:hover span {
     display: none;
}
 .zgzf_ycxf_ewm {
     width: 1.6rem;
     height: 1.6rem;
     padding-right: 0.1rem;
     position: absolute;
     left: -1.7rem;
     top: -0.25rem;
     z-index: 99;
     display: none;
}
 .zgzf_ycxf_ewm em {
     display: block;
     width: 0.11rem;
     height: 0.17rem;
     background: url(../images/index_ycxf_05.png) no-repeat center;
     position: absolute;
     right: 0;
     top: 0.73rem;
}
 .zgzf_ycxf_ewmn {
     width: 1.58rem;
     height: 1.58rem;
     border: 1px solid #e8e8e8;
     box-shadow: 0 0 0.05rem #f4f4f4;
     background: #fff;
}
 .zgzf_ycxf_ewmn img {
     display: block;
     width: 1.4rem;
     height: 1.4rem;
     margin: 0.1rem auto 0;
}
 .zgzf_ycxf li:hover .zgzf_ycxf_ewm {
     display: block;
}
 .zgzf_ycxf_xkbb {
     width: 2.2rem;
     height: 2.65rem;
     left: -2.3rem;
     top: -0.41rem;
}
 .zgzf_ycxf_xkbb .zgzf_ycxf_ewmn {
     width: 2.18rem;
     height: 2.63rem;
}
 .zgzf_ycxf_xkse {
     width: 1.95rem;
     padding-top: 0.14rem;
     padding-left: 0.14rem;
     height: auto;
}
 .select_box {
     position: relative;
     cursor: pointer;
     width: 1.88rem;
     height: 0.33rem;
     border: 1px solid #eaeaea;
     margin-bottom: 0.15rem;
     line-height: 0.33rem;
     background: #f6f6f6;
     font-size: 0.12rem;
     color: #999;
     font-family: 'Microsoft Yahei';
}
 .selet_open {
     display: inline-block;
     position: absolute;
     right: 0.15rem;
     top: 0.15rem;
     width: 0.09rem;
     height: 0.05rem;
     line-height: 0.05rem !important;
     background: url(../images/newIcoSelSj.jpg) center center no-repeat;
}
 .select_txt {
     display: inline-block;
     padding-left: 0.08rem;
     width: 1.62rem;
     height: 0.33rem;
     line-height: 0.33rem;
     cursor: pointer;
     overflow: hidden;
}
 .select_option {
     width: 1.87rem;
     position: absolute;
     top: 0.33rem;
     left: 0;
     z-index: 2;
     overflow: hidden;
     display: none;
     border: 1px solid #eaeaea;
}
 .select_option a {
     display: block;
     height: 0.28rem;
     line-height: 0.28rem;
     overflow: hidden;
     text-align: left;
     padding: 0 0.1rem;
     width: 1.7rem;
     background: #fff;
     color: #333;
     text-decoration: none;
     font-size: 0.12rem;
}
 .select_box:hover {
     border-color: #ef2d36;
}
 .select_box:hover .selet_open {
     background: url(../images/index_ycxf_08.jpg) no-repeat center;
}
 .select_box:hover .select_txt {
     color: #ef2d36;
}
 .select_option a:hover {
     background: #ccc;
     color: #333;
     text-decoration: none;
}
 .newBtnKcSearch {
     display: block;
     float: left;
     width: 1.9rem;
     height: 0.35rem;
     overflow: hidden;
     cursor: pointer;
     background: #ef2d36;
     border: none;
     font-size: 0.14rem;
     color: #fff;
     font-family: 'Microsoft Yahei';
     text-align: center;
     line-height: 0.35rem;
     font-weight: bold;
}
 .newBtnKcSearch:hover {
     color: #fff;
     text-decoration: underline;
}
/*顶部右侧*/
 .zg_top_right {
     width: 3.8rem;
     height: 0.42rem;
     float: right;
}
 .zg_top_right li {
     float: right;
     height: 0.42rem;
     line-height: 0.42rem;
     margin-left: 0.2rem;
     font-size: 0.12rem;
     font-family: "Microsoft YaHei";
}
 .zg_top_right .zg_top_tel {
     font-size: 0.16rem;
     color: #e60000;
	 margin-right: .3rem;
}
 .zg_top_right li em {
     display: inline-block;
     vertical-align: middle;
     background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
     margin-right: 0.03rem;
}
 .zg_top_right .zg_top_tel em {
     background-position: right top;
     width: 0.22rem;
     height: 0.22rem; display: none
}
 .zg_top_right .zg_top_wx em {
     background-position: -0.59rem top;
     width: 0.2rem;
     height: 0.17rem;
}
 .zg_top_right .zg_top_wb em {
     background-position: -1.22rem top;
     width: 0.19rem;
     height: 0.17rem;
}
 .zg_top_right .zg_top_qq em {
     background-position: 0 top;
     width: 0.15rem;
     height: 0.17rem;
}
 .zg_top_left {
     width: 4.7rem;
     height: 0.42rem;
     float: left;
     position: relative;
     z-index: 999 
}
 .optionHauto {
     height: 2.24rem;
     overflow-y: auto;
}
/* 2018.12.26 by lyh */
 .dryingbtn {
     height: 0.3rem;
     padding-bottom: 0.2rem;
}
 .dryingbtn span {
     display: inline-block;
     font-size: 0.16rem;
     background: url(../images/radiobg.png) no-repeat left -0.26rem;
	 background-size: 0.16rem 0.47rem;
     padding-left: 0.3rem;
     margin-right: 0.4rem;
     cursor: pointer;
}
 .dryingbtn span.on {
     background-position: left 0.04rem;

}
 .dryingTr1, .dryingTr2 {
     display: none;
}
 .dryingTr1 div {
     width: 1.7rem;
}
 .offcn_tabcont div select {
     width: 3.48rem;
     height: 0.6rem;
     border: 1px solid #e7e7e7;
     font: 0.18rem/0.5rem 'microsoft yahei';
     text-indent: 0.14rem;
     color: #757575;
}
.dryingTr1 .mb15 select {
     width: 2.5rem;
     height:0.6rem;
     border: 1px solid #e7e7e7;
     font: 0.18rem/0.5rem 'microsoft yahei';
     text-indent: 0.14rem;
     color: #757575;
}
 .dryingTr1 div.mb14 {
     /*margin-bottom: 0.14rem;*/
}
/*.dryingTr1 div.mb15{margin-bottom: 0.14rem;}*/
.dryingTr1 div.pl10{ clear: both;}
/* .dryingTr1 div.pl10 {
     padding-left: 0.1rem;
}*/
 .offcn_tabcont .dryingTr1 td div p {
     width: 1.7rem;
     z-index: 3 
}
 .offcn_litleti {
     font: 0.2rem/0.28rem 'Microsoft yahei';
     color: #333;
     height: 0.28rem;
     padding-left: 0.4rem;
     background: url(../images/offcn_littlebj.jpg) no-repeat left top;
     margin-top: 0.33rem;
     padding-bottom: 0.1rem;
     border-bottom: 0.01rem solid #dfdfdf;
     margin-bottom: 0.2rem;
}
 .offcn_litleti a {
     color: #333;
}
 .offcn_litleti a:hover {
     color: #f04444;
}
 